# scala

Learning Scala

compile first program : 

To compile the code, type "scalac hello_world.scala" and press Enter.
scalac hello_world.scala

To run the code, type "scala HelloWorld". You can see that "Hello, World!" is printed on the screen.
scala HelloWorld
